Skip to main content
PATCH
/
api
/
v4
/
projects
/
{projectId}
curl -X PATCH "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"title": "Updated Title", "autoplay": true}'
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Updated Title",
    "autoplay": true
  }
}
Update project title or autoplay setting. Requires a Bearer token.
curl -X PATCH "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"title": "Updated Title", "autoplay": true}'
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Updated Title",
    "autoplay": true
  }
}